fbpx

CVE-2023-50709

Cubeにはサービス拒否の脆弱性が存在します


報告者

養田 篤也

概要

Cubeにはサービス拒否の脆弱性が存在します

影響を受けるシステムおよびバージョン

< v0.34.34

CVSS

CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

参考情報

https://nvd.nist.gov/vuln/detail/CVE-2023-50709
https://github.com/cube-js/cube/security/advisories/GHSA-9759-3276-g2pm

経験豊富なエンジニアが
セキュリティの不安を解消します

Webサービスやアプリにおけるセキュリティ上の問題点を解消し、
収益の最大化を実現する相談役としてぜひお気軽にご連絡ください。

疑問点やお見積もり依頼はこちらから

お見積もり・お問い合わせ

セキュリティ診断サービスについてのご紹介

資料ダウンロード